@charset "UTF-8";
/* CSS Document */

body{margin: 0px; font-family:Helvetica, Arial, sans-serif; font-size:13px; line-height: 14px; text-align:center;}

#main_body { position: relative; width: 100%;  }

#content{width:900px; text-align:center;margin-left:auto; margin-right: auto; color:#FFFFFF;  position: relative;}
#content-holder{width:100%; background-image:url(../images/bk.jpg); background-repeat:repeat-x; background-color:#2c5f8a;}
#content-holder-home{width:100%; background-image:url(../images/bk-home.jpg); background-repeat:repeat-x; background-color:#FFFFFF;}
#content-home-button{width:900px; height:63px; text-align:center;margin-left:auto; margin-right: auto; color:#FFFFFF; background-image:url(../images/bk-home-button.jpg); background-repeat: no-repeat; background-color:#FFFFFF;}
#content-home-button-repeat{width:100%; height: 160px; background-image:url(../images/bk-home-button-repeat.jpg); background-repeat:repeat-x;}
#content-home{position: relative; width:900px; height: 302px; text-align:center;margin-left:auto; margin-right: auto; color:#FFFFFF; background-image:url(../images/bk-home-triangles.jpg);}
#content-interior{width:545px; float:left; text-align:left; font-size: 12px;}
#content-interior h1{font-size: 16px; padding-top: 15px;}
#content-interior h2{font-size: 14px;}
#content-interior a{color:#FFFFFF;}

#flash-Pancakes-home{position:absolute; top:50px; left:0px; z-index:10; height:640px; width:100%; margin-top: 0px;}

#footer-home{background-color:#FFFFFF; width:100%; font-size: 10px;margin-top:10px;}
#footer-home p{margin: 5px 0px 0px 0px;}
#footer-home{color:#1474b1;}
#footer-home a{color:#1474b1; text-decoration:none;}
#footer-home a:hover{text-decoration:underline;}

#footer-interior{background-color:#FFFFFF; width:100%; font-size: 10px; background-image:url(../images/bk-footer-interior.jpg); background-repeat:repeat-x; }
#footer-interior p{margin: 5px 0px 0px 0px;}
#footer-interior{color:#1474b1;}
#footer-interior a{color:#1474b1; text-decoration:none;}
#footer-interior a:hover{text-decoration:underline;}

form{margin-top:0px; padding-top:0px; padding-bottom: 10px;}

.form-element{clear:both;}
.form-field-title{float:left; margin-right: 10px; width: 100px; padding: 5px 0px 10px 0px; text-align:right;}
.form-field{float:left;}
.form-submit{clear:both; padding: 10px 0px 0px 120px;}

#home-button-left{float:left; text-align:left; width: 270px; margin: 1px 0px 10px 0px;}
#home-button-left p{font-size: 10px; line-height: 12px; color:#6c92b8;}
#home-button-right{float:right; margin-top: 1px;margin-right:30px;}
#home-left{float:left; width:330px; text-align:left;margin-top:0px;z-index:11;}
#home-left h1{font-size: 28px; line-height: 26px; margin: 0px 0px 0px 0px; padding:0px;}
#home-left h2{font-size: 16px; line-height: 18px; margin: 10px 0px 0px 0px; padding:0px;}
#home-right{float:right; width:300px; text-align:left; position: relative; z-index: 11;}
#home-right a { color: #FFFFFF; }
#home-right p{margin: 0px; padding:0px;}

#image-column{width:355px; float:left;}

#nav-holder{background-image:url(../images/bk-nav.jpg); background-repeat:repeat-x; width:100%;}
#nav {text-align:center; height: 162px; padding: 0px; margin-left:auto; margin-right: auto; width:900px;}
#nav td.friend{padding-top: 38px;}
#nav td.link{padding-top: 40px;text-align:center; line-height: 13px;}
#nav td.link a{color:#FFFFFF; text-decoration:none; font-weight:bold;font-size: 12px; }
#nav td.link a:hover{text-decoration:underline; }

#nav-home {text-align:center; height: 162px; padding: 0px; margin-left:auto; margin-right: auto; width:900px; background-image:url(../images/bk-nav-home.jpg);}
#nav-home td.friend{padding-top: 38px;}
#nav-home td.link{padding-top: 40px;text-align:center; line-height: 13px;}
#nav-home td.link a{color:#FFFFFF; text-decoration:none; font-weight:bold;font-size: 12px; }
#nav-home td.link a:hover{text-decoration:underline; }

.roundedcornr_box_344528 {
   background: #4b99d3; width: 400px;
}
.roundedcornr_top_344528 div {
   background: url(../images/roundedcornr_344528_tl.gif) no-repeat top left;
}
.roundedcornr_top_344528 {
   background: transparent url(../images/roundedcornr_344528_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_344528 div {
   background: url(../images/roundedcornr_344528_bl.gif) no-repeat bottom left; 
}
.roundedcornr_bottom_344528 {
   background: transparent url(../images/roundedcornr_344528_br.gif) no-repeat bottom right;
}

.roundedcornr_top_344528 div, .roundedcornr_top_344528,
.roundedcornr_bottom_344528 div, .roundedcornr_bottom_344528 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_344528 { margin: 0 10px; }

td{vertical-align:top;}

ul{margin-left: 0; margin-top: 0px; padding-left: 0; display: inline; border: none;}
ul li{float:left; margin-left: 0; padding: 10px 10px 10px 0px; border: none; list-style: none; display: inline;}
ul li a{color:#FFFFFF; text-decoration:none;}
ul li a:hover{color:#FFFFFF; text-decoration:underline;}
ul li p{text-align:center; padding-top: 5px; margin: 0px;}
ul li p.contacts{text-align:left; padding: 0px 10px 0px 0px; margin: 0px;}


.utility ul{ padding: 0px; margin: 0px; clear:both; float:right;}
.utility li{ margin: 0px;list-style: none; display: inline; overflow: hidden;}
.impt-links {display:block; background-image:url('../images/delicious-digg.gif'); background-repeat:no-repeat; overflow:hidden;}
.delicious {width:14px; height:14px; line-height: 14px;background-position:0 0; display: inline;}
.digg {width:80px; height:15px; line-height: 15px; background-position:-19px 0; display: inline;}
.utility-container {position: absolute; top: -69px; left: 10px;}
.utility-container-home {position: absolute; top: 42px; left: -45px;}